@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700|Oswald:400,300,700);

#article-wrapper > p{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#splash {
	max-width: 800px;
	margin: 30px auto;
	padding: 30px 0;
}

#header {
	max-width: 800px;
	margin: 30px auto;
	padding: 30px 0;
}

h1 { 
	font-family: 'Playfair Display', Georgia, Times, serif; 
	font-size: 3.2em !important;
	font-weight:bold;
	line-height: 1.2em;
	margin-bottom: .3em;
	text-shadow: none !important;
}

h1.huge {
	font-size: 2.7em;
}

h2 { 
	font-family: 'Playfair Display', Georgia, Times, serif;
	font-size: 1.8em;
}

em { font-style: italic }

.ng_signature { font-weight:bold; font-style: italic; }

hr { display: none; }

hr.divider {
    height: 30px;
    border-style: double;
    border-color: #847c78; 
    border-width: 3px 0 0 0;
    display:block;
    width: 50%;
}

hr.divider:before { /* Not really supposed to work, but does */
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: double;
    border-color: #847c78;
    border-width: 0 0 3px 0;
}

.summary { 
	font-family: 'Playfair Display', Georgia, Times, serif;
}

.ng_subhead { 
	font-family: 'Oswald', sans-serif;
}

.byline { font-family: Helvetica, Arial, Sans-Serif; font-weight:bold; text-transform: uppercase; font-size: 1.2em; }

.byline a{ text-decoration:none; color:#666 }

.byline a:hover{ text-decoration:underline; color:#444 }

.org { font-weight: normal; text-transform: none; font-size:.9em; }

.pubdates { color: #a00; font-weight: normal; text-transform: uppercase; font-size: .5em; font-family: Helvetica, Arial, Sans-Serif; display: block; }

.sidebar-item{
	padding: 12px;
	background-color: #DDD;
	font-family: Helvetica, Arial, Sans-Serif; 
	font-size:.8em; 
	line-height: 1.4em;
}

.sidebar-item p{
	margin-bottom: 20px;
}

.SINCLAIR_factboxhed {
	font-size: 1.5em;
	font-weight:bold;
}

.SINCLAIR_sidedbarhed {
	font-size: 2em;
	font-weight:bold;
}

.grayActionButton {
	font-size: 1.4em;
	font-weight: bold;
	margin: 20px;
	padding: 16px;
	background-color: white;
	border-radius:12px;
	text-decoration: none;
	width:auto;
}

.storybug {
	font-style: italic;
	margin-bottom: 32px;
}

.tgraphic {
	margin-top:36px;
	padding-top: 16px;
	border-top: 3px double #666;
}

figcaption { font-family: Helvetica, Arial, Sans-Serif; font-size:.8em; line-height: 1.4em;}

.summary {font-size: 1.7em; font-weight:normal }
.ng_subhead {font-size: 2em; font-weight:bold}
.storybug {font-style: italic}

.code-item,#article-wrapper .code-item{margin:30px auto;max-width:900px;display:block;margin:0 auto;margin-bottom:30px;font-family:serif;font-size:1.3em;font-weight:300;color:#333;line-height:1.61em;max-width:600px;font-size:90%}#article .code-item iframe,#article-wrapper .code-item iframe,#article .code-item img,#article-wrapper .code-item img{width:100%}@media (max-width:767px){#article .code-item,#article-wrapper .code-item{max-width:90%}}#article .code-item.left,#article-wrapper .code-item.left{max-width:310px;float:left;margin-right:30px;margin-left:10%}#article .code-item.right,#article-wrapper .code-item.right{max-width:310px;float:right;margin-left:30px;margin-right:10%}#article 
